:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Test_mysql
call %ADB% install _Compiled_android\Test_mysql.apk
call %ADB shell am start -n com.al4.Test_mysql/com.al4.Test_mysql.MainActivity
pause
goto start
